#demo
storePassword=demo6ztv_yyxx2021
keyPassword=demo6ztv_yyxx2021
keyAlias=alias.demo_yyxx2021
storeFile=../zkeystore/demo_yyxx.keystore

#storePassword=demo53ux_yyxx2021
#keyPassword=demo53ux_yyxx2021
#keyAlias=alias.demo_yyxx2021
#storeFile=../zkeystore/demo_yyxx_backup.keystore